@font-face {
    font-family: 'Tahoma';
    src: URL('../webfonts/font.ttf') format('truetype');
}

body, html {
    font-family: 'Tahoma', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    color: #777;
    font-weight: 400;
    width: 100% !important;
    height: 100% !important;
}
h2, h3, h4 {
    font-family: 'Tahoma', sans-serif;
    /*font-family: 'Raleway', sans-serif;*/
}
h2 {
    text-transform: uppercase;
    margin: 0 0 20px 0;
    font-weight: 800;
    font-size: 36px;
    color: #333;
}
h3 {
    font-size: 20px;
    font-weight: 600;
    color: #333;
}
h4 {
    font-size: 18px;
    color: #333;
    font-weight: 600;
}
h5 {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 20px;
}
p {
    font-size: 15px;
}

.info p {
    font-size: 13px !important;
}

p.intro {
    margin: 12px 0 0;
    line-height: 24px;
}
a {
    color: #608dfd;
    font-weight: 400;
}
a:hover, a:focus {
    text-decoration: none;
    color: #608dfd;
}
ul, ol {
    list-style: none;
}
ul, ol {
    padding: 0;
    webkit-padding: 0;
    moz-padding: 0;
}
hr {
    height: 2px;
    width: 70px;
    text-align: center;
    position: relative;
    background: #BF0811;
    margin-bottom: 20px;
    border: 0;
} 

.navbar{
    padding: 0.2rem 0!important;
}

.navbar-brand {
    line-height: 1.2;
    white-space: inherit;
}
.navbar-brand img {
    height: 80px;
    margin-right: 15px;
}
/*
.navbar-default {
padding: 15px; 
-webkit-transition : all 0.8s linear;
transition : all 0.8s linear; 
}

.navbar-default.scroll-on { 
padding: 5px;
-webkit-transition : all 0.8s linear;
transition : all 0.8s linear; 
height:70px;
}
.navbar-default.scroll-on img{
height: 28px; 
}*/

.start-header {
    opacity: 1;
    transform: translateY(0);
    /* padding: 10px 0;*/
    box-shadow: 0 10px 30px 0 rgba(138, 155, 165, 0.15);
    -webkit-transition : all 0.3s ease-out;
    transition : all 0.3s ease-out;
}
.start-header.scroll-on {
    box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
    /*  padding: 5px 0;*/
    -webkit-transition : all 0.3s ease-out;
    transition : all 0.3s ease-out;

}
.start-header.scroll-on  a.navbar-brand{

    font-size: 13px!important;
}
.start-header.scroll-on .navbar-nav > li > a{
    font-size: 13px!important;
}    

.start-header   a.navbar-brand{

    -webkit-transition : all 0.3s ease-out;
    transition : all 0.3s ease-out;
}
.start-header  .navbar-nav > li > a{

    -webkit-transition : all 0.3s ease-out;
    transition : all 0.3s ease-out;
}

.start-header.scroll-on .navbar-brand img{
    height: 55px;
    -webkit-transition : all 0.3s ease-out;
    transition : all 0.3s ease-out;
}
#menu.navbar-default {
    background-color: #fff;
    border-color: rgba(231, 231, 231, 0);
    box-shadow: 0 0 10px rgba(0,0,0,0.15)
}
#menu a.navbar-brand {
    font-family: 'Tahoma', sans-serif;
    /*font-family: 'Raleway', sans-serif;*/
    font-size: 24px;
    font-weight: 700;
    color: #333;
    text-transform: uppercase;
}
#menu.navbar-default .navbar-nav > li > a {
    /*  font-family: 'Lato', sans-serif;*/
    font-family: 'Tahoma', sans-serif;
    text-transform: uppercase;
    color: #555;
    font-size: 15px;
    font-weight: 400;
    padding: 8px 2px;
    border-radius: 0;
    margin: 9px 20px 0 20px;
}
#menu.navbar-default .navbar-nav > li > a:after {
    display: block;
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    height: 2px;
    background: #BF0811 ; /*linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);*/
    content: "";
    transition: width 0.2s;
}
#menu.navbar-default .navbar-nav > li > a:hover:after {
    width: 100%;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .active > a:hover:after, .navbar-default .navbar-nav > .active > a:focus:after {
    display: block !important;
    position: absolute !important;
    left: 0 !important;
    bottom: -1px !important;
    width: 100% !important;
    height: 2px !important;
    background:  #BF0811 ; /* linear-gradient(to right, #6372ff 0%, #5ca9fb 100%) !important; */
    content: "" !important;
    transition: width 0.2s !important;
}
.navbar-toggle {
    border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fff;
    border-color: #BF0811 ; /*608dfd;*/
}
.navbar-default .navbar-toggle:hover>.icon-bar {
    background-color: #BF0811 ; /*608dfd;*/
}

.nav-link:hover{

    color: #BF0811!important; /*608dfd;*/
    /*font-weight: bold!important;*/
}

.section-title {
    margin-bottom: 70px;
}
.section-title h2 {
    position: relative;
    margin-top: 10px;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.section-title h2::after {
    position: absolute;
    content: "";
    background: #BF0811 ;/*linear-gradient(to right, #5ca9fb 0%, #6372ff 100%);*/
    height: 4px;
    width: 60px;
    bottom: 0;
    margin-left: -30px;
    left: 50%;
}
.section-title p {
    font-size: 18px;
}
.btn-custom {
    font-family: 'Tahoma', sans-serif;
    /*font-family: 'Raleway', sans-serif;*/
    text-transform: uppercase;
    color: #fff;
    background-color: #BF0811;
    /* background-image: linear-gradient(to right, #5ca9fb 0%, #6372ff 100%);*/
    padding: 14px 34px;
    letter-spacing: 1px;
    margin: 0;
    font-size: 15px;
    font-weight: 500;
    border-radius: 25px;
    transition: all 0.5s linear;
    border: 0;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
    color: #fff;
    background-image: none;

    opacity:0.8;
    /* background-color: #6372ff;*/
}
.btn:active, .btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
    outline-offset: none;
}
/* Header Section */
#header {
    height: 100%; 
}
.intro {
    display: table;
    width: 100%;
    padding: 0;
    background: url(../images/section3.jpg) center center no-repeat;
    background-attachment: fixed; 
    background-color: #e5e5e5;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
    display: flex;
    align-items: center;
    height: 100%;
}
.intro .overlay {
    position: absolute;
    /*
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(22,22,22,.1)),color-stop(75%,rgba(22,22,22,.5)),to(#161616));
    background: linear-gradient(to bottom,rgba(22,22,22,.1) 0,rgba(22,22,22,.5) 75%,#161616 100%);
    */
    background: rgba(0,0,0,0.2);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}


.intro h1 {
    font-family: 'Tahoma', sans-serif;
    /*font-family: 'Raleway', sans-serif;*/
    color: #fff;
    font-size: 82px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 10px;
}
.intro h1 span {
    font-weight: 800;
    color: #5ca9fb;
}
.intro p {
    color: #fff;
    font-size: 22px;
    font-weight: 300;
    line-height: 30px;
    margin: 0 auto;
    margin-bottom: 60px;
}
header .intro-text {
    padding-top: 350px;
    padding-bottom: 200px;
    text-align: center;
    z-index: 2;
} 

header .intro-text img{
    height:210px;
    /* animation-name: pulse;
    animation-duration: 2s;
    animation-iteration-count: infinite;*/
}
/*
@keyframes pulse{

0%{
transform: scale(0.8);
}
50%{
transform: scale(1 );
}
100%{
transform: scale(0.8);
}   

}*/

/* Features Section */
#features {
    padding: 100px 0;
    background: #f6f6f6;
}
#features i.fa {
    font-size: 38px;
    margin-bottom: 20px;
    transition: all 0.5s;
    color: #fff;
    width: 100px;
    height: 100px;
    padding: 30px 0;
    border-radius: 50%;
    background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);
    box-shadow: 10px 10px 10px rgba(0,0,0,.05);
}
/* About Section */
#about {
    padding: 100px 0 0 0;
}
#products {
    padding: 100px 0 100px 0;
}
#products .produto{
    padding: 50px 0 0 0;
    transition: all 0.2s ease-in;
    overflow: hidden;

}
#products .produto:hover{

    transform:scale(1.1);

}

#products  .produto > img {

    border-radius: 50%; 
    width: 200px;
    height: 200px; 
    text-align: center;
    vertical-align: center;
    margin:0 auto;
    display: flex;
    align-items: center;
}  

#products  .produto  h3 {

    text-align: center; 
    padding:10px 0 0 0 ;
}
#products  .produto > p{
    padding:10px 30px 30px 30px; 
}

#about h3 {
    font-size: 22px;
    margin: 0 0 20px 0;
}
#about h2 , #products h2,#gallery h2{
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
#about h2::after , #products h2::after ,#gallery h2::after{
    position: absolute;
    content: "";
    background: #BF0811 ;/*linear-gradient(to right, #5ca9fb 0%, #6372ff 100%);*/
    height: 4px;
    width: 60px;
    bottom: 0;
    left: 0;
}
#about .about-text li {
    margin-bottom: 6px;
    margin-left: 6px;
    list-style: none;
    padding: 0;
}
#about .about-text li:before {
    content: '\f00c';
    font-family: 'Font Awesome 5 Free';
    color:  #BF0811; /*#5ca9fb;*/

    font-weight: 600;
    padding-right: 8px;
    display: inline-block;
}

#about .imageAbout{
    height: 500px;

}

#about img {
    width:100%;
    height: 100%;
    object-fit: cover;
    margin-top: 10px;
    background: #fff;
    border-right: 0;
    box-shadow: 0 0 50px rgba(0,0,0,0.06);
}
#about p {
    line-height: 24px;
    margin: 30px 0;
}
/* Services Section */
#services {
    padding: 100px 0;
    background: #BF0811 ;  
    color: #fff;
}
#services .service-desc {
    margin: 10px 10px 20px;
}
#services h2 {
    color: #fff;
}
#services .section-title h2::after {
    position: absolute;
    content: "";
    background: #fff ; 
    height: 4px;
    width: 60px;
    bottom: 0;
    margin-left: -30px;
    left: 50%;
}/*
#services i {
font-size: 42px;
width: 120px;
height: 120px;
padding: 40px 0;
background: #fff; 
border-radius: 50%;
color: #BF0811;
box-shadow: 10px 10px 10px rgba(0,0,0,.05);

}
#services .serviceBox{
transition:all 0.2s linear;
}

#services .serviceBox:hover {
transform: scale(1.05);
}
#services h3 {
font-weight: 500;
padding: 5px 0;
color: #fff;
}
#services p {
color: rgba(255,255,255,.75);
text-align: justify;
}

#services .serviceBox> img {

border-radius: 50%; 
width: 200px;
height: 200px; 
vertical-align: center;
margin:0 auto;
display: flex;
align-items: center;
}  


#services .service-desc {
margin-bottom: 40px;
color: rgba(255,255,255,.75);
}
#services .service-desc ul  {
text-align: justify;
list-style: circle;
}
*/
/* Portfolio Section */
#portfolio {
    padding: 100px 0;
}
.portfolio-item {
    margin: 1px -15px 0 -14px;
    padding: 0;
}
.portfolio-item .hover-bg {
    overflow: hidden;
    position: relative;
    margin: 0;
}
.hover-bg .hover-text {
    position: absolute;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    background: linear-gradient(to right, rgba(99,114,255,0.8) 0%, rgba(92,169,251,0.8) 100%);
    padding: 30% 0 0 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
    opacity: 0;
    color: #fff;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    transition: all 0.3s;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 500;
    text-transform: uppercase;
}
.hover-bg:hover .hover-text>h4 {
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.hover-bg:hover .hover-text {
    opacity: 1;
}
/* Testimonials Section */
#testimonials {
    padding: 100px 0;
    background: #f6f6f6;
}
#testimonials i {
    color: #e6e6e6;
    font-size: 32px;
    margin-bottom: 20px;
}
.testimonial {
    position: relative;
    padding: 20px;
}
.testimonial-image {
    float: left;
    margin-right: 15px;
}
.testimonial-image, .testimonial-image img {
    display: block;
    width: 64px;
    height: 64px;
    border-radius: 50%;
}
.testimonial-content {
    position: relative;
    overflow: hidden;
}
.testimonial-content p {
    margin-bottom: 0;
    font-size: 14px;
    font-style: italic;
}
.testimonial-meta {
    margin-top: 10px;
    font-size: 15px;
    font-weight: 600;
    color: #666;
}
/* Team Section */
#team {
    padding: 100px 0;
}
#team h4 {
    margin: 5px 0;
}
#team .team-img {
    width: 240px;
}
#team .thumbnail {
    background: transparent;
    border: 0;
}
#team .thumbnail .caption {
    padding: 10px 0 0 0;
    color: #888;
}
/* Contact Section */
#contact {
    padding: 100px 0 30px 0;
    /*
    background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);
    color: rgba(255,255,255,.75);
    */
}
#contact .section-title {
    margin-bottom: 40px;
}
#contact .section-title p {
    font-size: 16px;
}
#contact h2 {

    margin-top: 10px;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
#contact .section-title h2::after {
    position: absolute;
    content: "";
    background: #BF0811; /*linear-gradient(to right, #5ca9fb 0%, #6372ff 100%);*/
    height: 4px;
    width: 60px;
    bottom: 0;
    left: 30px;
}
#contact h3 {
    color: #fff;
    margin-top: 80px;
    margin-bottom: 25px;
    padding-bottom: 20px;
    font-weight: 400;
}
#contact form {
    padding-top: 20px;
}
#contact .text-danger {
    color: #cc0033;
    text-align: left;
}
#contact .btn-custom {
    margin: 30px 0;
    background: transparent;
    border: 2px solid #fff;
}
#contact .btn-custom:hover {
    color: #1f386e;
    background: #fff;
}
label {
    font-size: 12px;
    font-weight: 400;
    font-family: 'Tahoma', sans-serif;
    /*font-family: 'Open Sans', sans-serif;*/
    float: left;
}
#contact .form-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #444;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ddd;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
#contact .form-control:focus {
    border-color: #999;
    outline: 0;
    -webkit-box-shadow: transparent;
    box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
    color: #777;
}
.form-control:-moz-placeholder {
    color: #777;
}
.form-control::-moz-placeholder {
    color: #777;
}
.form-control:-ms-input-placeholder {
    color: #777;
}
#contact .contact-item {
    margin: 20px 0;
}
#contact .contact-item span {
    color: rgba(255,255,255,1);
    margin-bottom: 10px;
    display: block;
}
#contact .contact-item i.fa {
    margin-right: 10px;
}
#contact .social {
    border-top: 1px solid #BF0811 ;/*rgb(96, 141, 253);*/
    padding-top: 50px;
    margin-top: 50px;
    text-align: center;
}
#contact .social ul li {
    display: inline-block;
    margin: 0 8px;
}
#contact .social i {
    font-size: 22px;
    width: 48px;
    height: 48px;
    padding: 12px 0;
    border: 2px solid #BF0811;/*#007bff;*/
    color: #BF0811;/*#007bff;*/
    border-radius: 50%;
    transition: all 0.3s;
}
#contact .social i.fab:hover {
    transform: scale(1.2);
    background: #fff;
}
/* Footer Section*/
#footer {
    background: #f6f6f6;
    padding: 30px 0;
}
#footer p {
    color: #888;
    font-size: 14px;
}
#footer a {
    color: #608dfd;
}


#footer a.logo img {
    width: 100%;
    max-width: 100px;
}


/*************** novo *************/


.contactosBox{
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.35);

    transition:  all 0.2s linear;
    height:220px!important;

}
.contactosBox:hover{
    transform: scale(1.05);
}
.contactosBox i{
    color:#BF0811;
}


/** produtos ***/ 

.profile {
    position: relative;
    width: 100%;
    max-width: 600px;
    height: 300px;
    background: rgba(255, 255, 255, 0.25);
    border-radius: 2px;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(115, 7, 16, 0.2);
} 
.background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    border-radius: 2px;
    z-index:1;
}

.avatar, .info {
    width: 100%;
    height: 50%;
}
.avatar{
    display:none;
}
.avatar {
    /*  background: url("../images/pneusNovos.jpg") no-repeat center center/cover ;*/

    -webkit-clip-path: polygon(0 0, 100% 0, 100% 75%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 75%, 0% 100%);
    z-index:2;
}

.avatar img{
    max-width: 150%;
    height:100%;
    background-size: cover;
    background-position: right center;
    width: 100%;
    object-fit: cover;
}

.info {
    display: flex;
    flex-flow: row wrap;
    align-items: center; 
    justify-content: center;
    position: relative;
    text-align: center;
    padding:20px;
    z-index:2;
} 

.card-body {
    display: flex;
    flex-direction: column;
}

.card-body hr {
    align-self: center;
}

@media only screen and (min-width: 470px) {

    .avatar{
        display:block;
    }
    .profile {
        display: flex;
    }


    .background {
        mix-blend-mode: overlay;
    }
    .avatar{
        width: 40%;
        height: 100%;

    }
    .info {
        width: 60%;
        height: 100%;
    }

    .info {
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        align-content: center;
        justify-content: center;
        position: relative;
        text-align: center;
        padding:20px;
    } 

    .avatar {
        -webkit-clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
    }

    .svgclippaths .info {
        position: absolute;
        top: 0;
        right: 0;
        width: 56.25%;
    }
}
@media only screen and (min-width: 470px) and (min-height: 600px) {
    .profile {
        max-height: 400px;
    }
}

.cardProduto{
    transition:  0.3s all linear;

}
.cardProduto:hover{
    transform: scale(1.05);

}


/************ services ****************/

/*

.services-section {

position:relative;
}

.service-block{

position:relative;
}

.service-block .inner-box{
position:relative;
transition:all 300ms ease;

}

.content a img {

border-radius: 50%; 
width: 200px;
height: 200px; 
text-align: center;
vertical-align: center;
margin:0 auto;
display: flex;
align-items: center;
}  

.service-box .image-box{
position:relative; 
}

.service-block .image-box .image{
position:relative;
background-position:center center;
background-repeat : no-repeat;
background-size:cover;
/*height:252px;*/
/* overflow:hidden;  
}

.service-block .image-box .image img {

display:none;
width:100%;
height:auto;
}

.service-block .content-box{
position:relative;
display:table;
width:100%;
height:250px;
vertical-align:middle;
padding:20px 15px;
background-color :white;
}

.service-block .content-box:before{
position:absolute;
left:50%;
border-left : 175px solid transparent;	
border-right : 175px solid transparent;	
border-top : 36px solid white;		
content: "";
margin-left:-175px;
bottom:-35px;
z-index:9;

}

.service-block:nth-child(odd) .content-box:before{
bottom:auto;
top:-35px;
border-top:0;
border-bottom: 36px solid white;

}

.service-block .content-box .content{
position:relative;
display:table-cell;
vertical-align:middle;
text-align:center;
}

.service-block .content h3 a {
font-size: 20px;
font-weight: 600;
color: #333;
transition : all 300ms ease;

}

.service-block .content h3 a:hover{
color:#ff517a;
text-decoration:none;

}

.service-block .content .link-box a  {
position:relative;
display: inline-block;
font-size:14px;
line-height:25px;
color:#222222;
font-weight:500;
padding-left:40px;
transition: all 300ms ease;

}
.service-block .content .text{
font-size: 15px;
color: #777;
font-weight: 400;
}
/*.service-block .content .link-box a:hover{

color:#ff517a;
}*/
/*
.service-block .content .link-box a:before{
position:absolute; 
left:0;
top:12px;
height:2px;
width:25px;
background-color:#fe5c82;
content:"";
}

.row no-gutters [col*=col-]{
padding-left:0;
padding-right:0;


}*/

/******* servicos ******/
.persons {
    padding: 40px 0 20px;
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

.persons:before,
.persons:after {
    clear: both;
    content: " ";
    display: table;
}

.persons .person {
    /*width: 25%;*/
    margin-bottom: 20px;
    /* display: table;*/
    /* float: left;*/
    border-left: 20px solid transparent;
    cursor: pointer;

} 

.persons .person .avatar2 {
    width: 100%;
    display: block;
    text-align: center;
}

.persons .person .avatar2 img {
    border: 5px solid #fff;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    height:170px;
    width:170px; 
    border-radius:50%;
    transition:all linear 0.1s;
}

.persons .person .avatar2 img:hover {

    transform:  scale(1.1);
}

.persons .person.active .avatar2 img { border-color: #fff; }

.persons .person .fullname {
    width: 100%;
    display: block;
    text-align: center;
    font-family: 'Tahoma', sans-serif;
    /*font-family: 'Roboto Condensed', sans-serif;*/
    color: #fff;
    font-size: 20px;
    padding: 10px 0 5px;
}

.persons .person .title {
    width: 100%;
    display: block;
    text-align: center;
    font-family: 'Tahoma', sans-serif;
    /*font-family: 'Roboto Condensed', sans-serif;*/
    color: #fff;
    font-size: 16px;
}

.persons .person .js-description { display: none; }
@media screen and (max-width: 700px) {

    .persons .person { width: 50%; }
}
@media screen and (max-width: 400px) {

    .persons .person {
        width: 100%;
        border-left: medium none;
    }
}

.persons .js-dropdown {
    background-clip: padding-box !important;
    border: 0 solid transparent;
    box-sizing: border-box;
    float: left;
    padding: 0;
    margin: 40px 0 20px;
    width: 100%;
    display: table;
    border-color: transparent;
    border-image: none;
    border-style: solid;
    border-width: 0 0 10px 20px;
}

.persons .js-dropdown:before,
.persons .js-dropdown:after {
    clear: both;
    content: " ";
    display: table;
}
@media screen and (max-width: 400px) {

    .persons .js-dropdown { border-left: medium none; }
}

.persons .js-dropdown .js-dropdown-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #E5E5E5;
    color: #333333;
    position: relative;
    width: 100%;
    padding: 48px 32px 48px; 
}
.persons .js-dropdown .js-dropdown-content h3{
    padding:10px;
}


.persons .js-dropdown .js-dropdown-content .js-dropdown-arrow {
    position: absolute;
    bottom: 100%;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -55px;
    border: 30px solid transparent;
    border-bottom-color: #E5E5E5;
    pointer-events: none;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    transition: left 0.3s;
}

.persons .js-dropdown .js-dropdown-content p {
    line-height: 26px;
    margin: 0 0 10px;
    padding: 0;
    font-size: 16px;
    text-align: left;
}

.js-dropdown-content ul{
    text-align: left;
    list-style: circle;
    padding-left: 40px;
}
.js-dropdown-content ul li{
    line-height:35px;
}

.social img{
    width:10%;
    height:auto;
}

/* gallery  */
#gallery{
    padding: 100px 0 100px 0;
}  

.port-gallery{
    display:block!important;
}



.port-gallery ul {
    padding: 0 10px;
    margin: 0;
    margin-bottom: 10px; 
    display: block;

}
.port-gallery ul li {
    display: inline-block;
    cursor: pointer;
    padding: 5px 10px;
    color:#333333;
    font-weight: bold;
}
.port-gallery ul li.filtr-active {
    background-color: #BF0811;
    cursor: default;
    color: #fff
}

.filtr-container{
    width:100%;
}
.filtr-item {
    width: 33%;
    padding: 10px;
    height: auto;
}
.filtr-item img {
    border-radius: 3px;
    width: 100%;
    margin-bottom: 0!important;

    display:block;
    height:200px;
}
.filtr-item p {
    margin-bottom: 0!important
}
.filtr-item .desc {
    display: block;
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    background-color: rgba(0, 0, 0, .7);
    transition: ease .5s;
    -moz-transition: ease .5s;
    -webkit-transition: ease .5s;
    color: #fff;
    padding: 10px;
    text-align: center;
}
.filtr-item .desc a {
    color: #fff;
    text-decoration: none;
    cursor: pointer
}/*
.close {
position: absolute;
right: 32px;
top: 32px;
width: 32px;
height: 32px;
opacity: 0.3;
}
.close:hover {
opacity: 1;
}
.close:before, .close:after {
position: absolute;
left: 15px;
content: ' ';
height: 33px;
width: 2px;
background-color: #333;
}
.close:before {
transform: rotate(45deg);
}
.close:after {
transform: rotate(-45deg);
}*/
